 ul.currentProject{padding:0;margin:0;border:1px solid #cccccc;overflow:hidden;max-width:750px;margin:0 auto;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
 ul.currentProject li{list-style:none;width:100%;float:left;padding:10px;border-bottom:1px solid #cccccc;}
 ul.currentProject li:last-child{border-bottom:0;}
 ul.currentProject li p{margin-bottom:10px;padding-left:200px !important;position:relative;min-height:24px;}
ul.currentProject li p strong{position:absolute;left: 0;top:0;}
 ul.currentProject li div{float:right;width:20%;}
 ul.currentProject li div:first-child{width:60%;float:left;padding:8px 0;}
 ul.currentProject li a{float:right;}
 
 h1#removeleftpaddingfor {
    padding-left: 0%;
	padding-right:0%;
}